package ru.bitel.bgbilling.modules.tv.dyn.wink;

public enum WinkAccountBlockReason
{
    NOREASON("другая"), VOLUNTARY("добровольная блокировка"), FINBLOCK("финансовая блокировка"), MOVING("переезд");
    
    private String title;

    private WinkAccountBlockReason( String title )
    {
        this.title = title;
    }
    
    public String getTitle()
    {
        return title;
    }
}
